/* You can add global styles to this file, and also import other style files */
body {
  background-color: rgb(255, 255, 255);
}

nav {
  background: linear-gradient( #2292e2, #0161a7);
  font-weight: 400;
}

.card {
  margin: 0px 0px 20px 0px;
  padding: 10px;
  box-shadow: 0px 4px 14px 2px #94a0a1;
}

footer {
  text-align:center;
}
